@charset "iso-8859-1";
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Allgemeine-Elemente                                                            */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
img.left                  { margin:  0px 10px 10px  0px; border: solid 0px #DEDEDE; }
img.right                 { margin:  0px  0px 10px 10px; border: solid 0px #DEDEDE; }
img.top                   { margin:  0px  0px 10px  0px; border: solid 0px #DEDEDE; }
img.bottom                { margin: 10px  0px  0px  0px; border: solid 0px #DEDEDE; }

.klein                    { FONT-SIZE:  90%; FONT-STYLE: normal; line-height: 145%; }
.extraklein               { FONT-SIZE:  80%; FONT-STYLE: normal; line-height: 145%; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;}
.gross                    { FONT-SIZE: 115%; FONT-STYLE: normal; line-height: 145%; }

.Innenraum                { FONT-SIZE:101%; line-height:145%; }

.fussnote                 { padding:30px 0px 0px 0px; font-size:85%; color:#a0a0a0; text-align:right; }
hr.fussnoteLinie          { width:200px; text-align:right; margin-right:0px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Startseite                                                                     */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#StartseiteZonen          { width:100%; }
#ZonenRechts              { width:49%;float:right;}
#ZonenLinks               { width:49%;float:left;border-right:1px solid #FFED1C;}

/* 覧 Zone 1 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#StartseiteGross               { float:left; width:47%; }
#StartseiteGross h4            { margin-bottom:5px; margin-top:0px;}
#StartseiteGross .bild         { margin: 0; float:left; }
* html #StartseiteGross .bild  { width:1%; }
#StartseiteGross .text         { margin: 0; }
* html #StartseiteGross .text  { height:1%; }

/* 覧 Zone 2 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#StartseiteRechts                       { float:right; width:47%; }
#StartseiteRechts h4                    { margin: 0; display: block; padding: 4px 0px 4px 13px; margin:5px 0px 0px 0px; line-height: normal; font-size: 106%;}
#StartseiteRechts h4.white              { }
#StartseiteRechts h4.headline           { padding: 4px 0px 4px 13px; margin-top:20px; margin-bottom:15px; margin-left: 0px; font-style:italic; }
#StartseiteRechts .clipping             { overflow:hidden; margin-bottom:3px; margin-left:13px; margin-top:10px;}
#StartseiteRechts .vnavcontainer        { display:block; padding: 7px 0px 13px 13px;  font-size: 90%; height:auto; overflow:hidden; margin:0px 0px 20px 0px;}
#StartseiteRechts .vnavcontainer img    { margin:0px 10px 0px 0px; float:left; }
* html #StartseiteRechts .vnavcontainer { height:0.01%;}
#StartseiteRechts .vnavcontainerwhite   { margin: 0; display:block; padding: 0px 4px 4px 4px;  font-size: 101%; height:0.01%;}

/* 覧 Zone 3 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#StartseiteUnten               { width:100%; }
#StartseiteUnten h4            { margin-bottom:5px; margin-top:0px;}
#StartseiteUnten .bild         { margin: 0; float:left; }
* html #StartseiteUnten .bild  { width:1%; }
#StartseiteUnten .text         { margin: 0; }
* html #StartseiteUnten .text  { height:1%; }

/* -- Ticker ---------------------------------------------------------------------*/
#tickerBorder             { position:relative; overflow:hidden; height:190px; margin-top:15px;}
#tickerArea               { position:relative; margin-left:0px; top:0px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Searchresult                                                                   */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#searchresult             { width:100%;}
#searchresult .bild       { float:left;}
#searchresult .text       { float:left;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* adress_loop_2cols - Adressen in 2 Spalten                                      */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#AddresseCols             { width:100%; }
#AddresseCols .singleAdress
                          { float:left;width:47.5%;padding-top:10px;padding-bottom:5px;}
#AddresseCols .headline   { font-weight:bold;padding-top:10px;}
#AddresseCols .text       { padding-right:15px;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* address_loop - Adressenlisten                                                  */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#adressen                 { width:100%; }
#adressen .bild           { font-weight:bold;padding-right:15px; }
#adressen .text           { border:0px solid red;}
#adressen .headline       { font-weight: bold; margin: 20px 0px 0px 0px; padding: 0px 0px 2px 5px; }
#adressen .headlineText   { padding: 0px 0px 0px 5px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* address_loop_all - Adressenlisten komplett                                     */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#adressenKomplett         { width:100%;}
#adressenKomplett h3      { margin-top:5px;}
#adressenKomplett .bild   { float:left;}
#adressenKomplett .bildrechts   { float:right; padding-right:15px;}
#adressenKomplett .text   { float:left;}
#adressenKomplett .beschreibung
                          { clear:both;}
#adressenKomplett .headline       { font-weight: bold; margin: 20px 0px 0px 0px; padding: 0px 0px 2px 5px; }
#adressenKomplett .headlineText   { padding: 0px 0px 0px 5px; }
                          
                  
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* nav_vert_center - Navigation in der Mitte                                      */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#vnavcenter               { width:99%;}
#vnavcenter h4            { margin-bottom:5px; margin-top:0px;}
#vnavcenter h4.headline   { margin-top:30px; padding:1px 0px 2px 3px; font-weight:bold; }
#vnavcenter .bild         { margin: 0; float:left; }
* html #vnavcenter .bild  { width:1%; }
#vnavcenter .text         { position: relative; margin: 0; }
* html #vnavcenter .text  { height:1%; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Artikel weiter...                                                              */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#wenigerArtikel          { padding-bottom: 5px;}
#wenigerArtikel h4       { font-size:95%; float: right; padding-top: 5px; background:url();}
#wenigerArtikel a        { float: left;}
#wenigerArtikel img      { padding-right: 10px; }

#weitereArtikel          { margin-top: 30px; padding-top: 8px;}
#weitereArtikel h4       { float: left; background:url();}
#weitereArtikel a        { float: left; }
#weitereArtikel a.right  { float: right; padding-right: 10px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Template 8 - Schlagwortliste ABC...                                            */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
 .buchstabeReihe          { font-size: 120%; }
a.buchstabe               { padding:3px; text-decoration:none; font-weight:bold; }
a.buchstabe:hover         { padding:3px; text-decoration:none; font-weight:bold; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Definition des Branchenverzeichnisses                                          */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#branche                  { width: 100%; }
#branche .headline        { padding:1px;padding-bottom:2px;padding-left:3px;font-weight:bold;margin-bottom:10px;margin-top:10px; }
#branche .description	    { padding-left:15px; }
#branche .text            { float:left;padding-left:3px; padding-bottom:7px;padding-top:7px;width:33%; }
#branche .ort             { float:left; padding-bottom:7px;padding-top:7px;padding-left:15px;}
#branche .links           { float:right;padding-bottom:7px;padding-top:7px;text-align:left;width:18%;}
#branche .bild            { padding-top:5px; }
#branche hr               { margin-bottom:10px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Definition des Vereinsverzeichnisses                                           */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#vereine                  { width: 100%;}
#vereine .headline        { padding:1px;padding-bottom:2px;padding-left:3px;font-weight:bold;margin-bottom:10px;margin-top:10px;}
#vereine .description	    { padding-left:15px; }
#vereine .text            { float:left;padding-left:3px; padding-bottom:7px;padding-top:7px;width:33%;}
#vereine .ort             { float:left; padding-bottom:7px;padding-top:7px;padding-left:15px;}
#vereine .links           { float:right;padding-bottom:7px;padding-top:7px;text-align:left;width:18%; }
#vereine .bild            { padding-top:5px; }
#vereine hr               { margin-bottom:10px; }


/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Definition des Veranstaltungskalenders                                         */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#vk                         { width: 100%; }
#vk .headline, #vk .headlineAlternative
                            { padding-left:3px; padding-bottom:2px; padding-right:3px;margin-top:8px; }
#vk #kategoriebild img      { margin-right:10px; }
.kartenreservierung         { position:absolute; right:10px; top:130px; width:150px; text-align:center; }

#showArticleH2              { width:303px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Definition des Shops und Produkte                                              */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */                            
#produktbild                { float:left;padding-right:5px;}
#produktinfos               { float:left;margin-bottom:20px;padding-top:20px;}
#produktinfos .produktpreis { font-size:125%;font-weight:bold;width:120px;padding-bottom:2px;margin-bottom:10px;}
#produktinfos .bestellbutton{ margin-top:20px;}  
                            
                            

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Eigenschaften des Pagejumpers bei Suchen...                                    */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#pagejumper               { text-align:center;}
#pagejumper a             { background-image:url('../images/sresult-n.gif');background-position: center top; background-repeat: no-repeat;padding-top:15px;width:28px;float:left;cursor:pointer;display:block;}
#pagejumper a:hover       { background-image:url('../images/sresult-mo.gif');background-position: center top; background-repeat: no-repeat;}
#pagejumper .inaktiv      { background-image:url('../images/sresult-s.gif');background-position: center top; background-repeat: no-repeat;padding-top:15px;width:28px;float:left;display:block;}
#pagejumper .punkte,.seite{ float:left;display:block;}


/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* Formular-Elemente                                                              */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
INPUT                     { FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 101%; margin-bottom:5px;}
TEXTAREA                  { FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 101%; margin-bottom:5px;}
SELECT                    { FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 101%; margin-bottom:5px;}
* html input,textarea,select 
                          { margin-bottom:2px;}
.checkbox                 { margin:0px;}

label.left                { float:left; text-align:right; width:11.7em; margin-right: .3em; padding-top:1px; }
label.leftweit            { float:left; text-align:right; width:15.7em; margin-right: .3em; padding-top:1px; }
label.right               { margin-left: .3em; vertical-align:top; }
label.lefttop             { text-align:left; margin-left: 1em; width:28em; }
label.textmitte           { text-align:left;width:25em; margin-left:11.5em; margin-right: .3em; }
label.textlinks           { float:left; text-align:left; margin-left: 2.5em; }
label.leftbold            { float:left; text-align:left;width:14em; margin-right: .3em; margin-left: .3em;FONT-WEIGHT:bold; }
label.leftboldwidth       { float:left; text-align:left;width:25em; margin-right: .3em; margin-left: .3em;FONT-WEIGHT:bold; }
label.rightzusatz         { FONT-SIZE: 85%;COLOR:#990000;BACKGROUND-COLOR: #F6FAFD; }
label.pflichtfeld         { float:left;width:1em; text-align:center; }
label.zusatz              { FONT-SIZE: 85%; margin-left:3.5em }

#kontform h3              { padding:0;margin:0;padding-top:5px;}
/*#kontform*/
 .formelement             { display:inline-block; }
#kontform legend          { display:none;}
.button                   { margin:0; cursor:hand; cursor:pointer;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* gallerie_loop_all - Bilder der Gallerie untereinander                          */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#GallerieAlle             {  }
#GallerieAlle .GallerieAlleInnen        
                          { margin-top:20px;margin-bottom:20px; }
#GallerieAlle .Bild       { font-size:90%;float:left;text-align:right; margin:0; padding:0; }
#GallerieAlle .BildText   { margin:0; padding:0;}
* html #GallerieAlle .Bild, * html #GallerieAlle .BildText { height:0%; }

#GallerieAlle img.left    { padding:0px;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* gallerie_loop - Bilder der Gallerie nebeneinander                              */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#Gallerie                 { width:100%;}
#Gallerie .einzeln        { float:left;width:32%;height:165px;vertical-align:bottom;}
#Gallerie .bild           { margin-bottom:3px;}
#Gallerie .GallerieText   { font-size:80%;padding-right:10px;}
#Gallerie .GallerieTextGross
                          { font-size:101%;padding-right:10px;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* gallerie_pic - Groﾟe Ansicht des Bilds                                         */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#galleriePic              { padding:15px; margin: 8px; font-size:70%; width:500px;}

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
/* G舖tebuch                                                                      */
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
#captchapicture             { margin-bottom:30px; margin-right:5px; }

/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 *
 * multi-INTER-media GmbH - BW                                                    *
 * Letzte Aenderung : 12.05.2006                                                  *
 * 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */